//**************************
// Developer: DangeR
// -------------------------
// Skype: muonline.bk
// -------------------------
// Custom: Jewels Pack System
//**************************

[Common]
Enable	=	1
MixCount	=	10

; /pack chaos
; /pack creation
; /pack harmony
; /pack guardian
; /pack life

; /unpack chaos
; /unpack creation
; /unpack harmony
; /unpack guardian
; /unpack life